Subject: Trainer Candidate - Shubham Sharma
From: Shubham Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Dec 2022 02:48:50 -0500

| | Tech Support Test

Name | Shubham Sharma
E-mail | [email-masked]
Phone Number | (0) 9650585331
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Digital India Corporation | Business Executive | | 39000
Previous Employer 1 | FNP pvt ltd | Sr. Customer Support Specialist | september 2021 | 22000
Previous Employer 2 | SS tele overseas Pvt limited | Office coordinator | July 2021 | 16000

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in Quality? | I have been in voice profile for approx 2 years, I know how to handle customer and also well versed with good call quality and on the spot resolution of the queries
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Once I got a complaint from one of my clients that my subordinate was very rude to him and doesnt know to talk or behave proffessionally. he also threatend us to disintegrate himself from our service. And also wanted me to report it to higher management otherwise he will go to social media. So it was critical for me to handle the client as well save my subordinate from losing the job. I listened to him very carefully and addressed his concerned.Then Also ask my subordinate and addressed his call etiqates. I also took some mock calls to inform him about his mistakes and improve the call quality.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when you resolve the immediate query of any customer.

Great customer service is when you go the extra mile and give them some extra service so that they don't face the same issue again.

What according to you makes you a good candidate for this position? | I have the attitude to make the working environment for comfortable for my colleagues and work with them in the right spirit. I like to work in challenging scenarios and provide useful insights to my management to improve the process quality.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |